.new-page {
	padding: 0 10vw;
}
.new-page h1,
.new-page h2 {
	font-size: 1.5vw;
    line-height: 1.5vw;
    margin: 2vw 0 1vw;
    letter-spacing: .15vw;
    text-transform: uppercase;
}
.new-page h1 {
	margin-top: 30px;
}
.new-page p {
	font-size: .85vw;
}
.new-page img {
	width: 100%;
}
.about-page .double-img {
	display: flex;
}
.about-page .double-img img {
	width: 50%;
}
.new-page .about-page img {
	margin: 2vw 0;
}
.new-page ul {
	margin: 1vw 0;
	font-size: .85vw;
}
.new-page ul.no-padding {
	list-style: none;
	padding: 0;
}
@media screen and (max-width: 768px) {
	.new-page {
		padding: 0 5vw 5vw;
	}
	.new-page h1,
	.new-page h2 {
		line-height: normal;
		font-size: 4vw;
    	margin: 6vw 0 3vw;
	}
	.new-page p {
		font-size: 3vw;
	}
	.new-page ul {
		margin: 4vw 0;
		font-size: 3vw;
	}
	.new-page .about-page img {
		margin: 4vw 0;
	}
}